3 Replies Latest reply on Jan 25, 2011 3:54 AM by Freeman(Yue) Fang

    Not able to install the features in karaf

    praga K Newbie

      Hi ,

       

      Iam trying to install some features in my karaf prompt. But getting the below error.

      What could b e possible solution for the same.

       

      karaf@root> features:install activemq

      Error executing command: URL mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.howl/1.0.1-1_2 could not be resolved.

       

       

      karaf@root> features:install camel-activemq

      Error executing command: URL mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.howl/1.0.1-1_2 could not be resolved.